{
    "event_persinst": {
        "1": "hergestellt von",
        "2": "gefunden von",
        "3": "ver\u00f6ffentlicht von",
        "4": "Vorlagen erstellt von",
        "5": "abgebildet",
        "6": "genutzt von",
        "7": "verfasst von",
        "8": "gesammelt von",
        "9": "gemalt von",
        "10": "fotografiert von",
        "11": "empfangen von",
        "12": "Druckplatte erstellt von",
        "13": "abgeschickt von",
        "14": "ausgefertigt von",
        "15": "unterzeichnet von",
        "16": "erstbeschrieben von",
        "19": "gezeichnet von",
        "20": "abgeschrieben von",
        "21": "gelebt",
        "22": "(allgemein)",
        "23": "(allgemein)",
        "24": "(allgemein)",
        "25": "beauftragt von",
        "26": "gedruckt von",
        "27": "gesprochen von",
        "28": "gesungen von",
        "29": "Dekor entworfen von",
        "30": "Form entworfen von",
        "31": "modelliert von",
        "32": "signiert von",
        "33": "wurde erw\u00e4hnt von",
        "34": "vergraben von",
        "35": "erdacht von",
        "36": "abgebildet von",
        "37": "bemalt von",
        "38": "illustriert von",
        "39": "assembled by",
        "40": "auctioned by",
        "41": "bought by",
        "42": "owned by",
        "43": "sold by",
        "44": "restorated by",
        "45": "damaged by",
        "46": "destroyed by",
        "47": "lost by",
        "48": "edited by",
        "49": "donated by",
        "50": "inherited by",
        "51": "had subject",
        "52": "emerged by",
        "53": "Material produced by",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Ownership received by",
        "57": "Ownership transfered by",
        "58": "Modified by"
    }
}